.list-container {
	border: 1px solid #ddd;
	height: 200px;
	overflow-y: auto;
	.list-group-item {
		padding: 5px;
		&:hover {
			background-color: #eee;
			color: #5DBFD4;
		}
		&.active {
			border: 1px solid #ddd;
			&:hover {
				background-color: #5DBFD4;
				color:#fff;				
			}
		}
	}
}